body{font:100% Verdana, Helvetica, Arial, sans-serif;margin:5px}
p{font-size:75%;line-height:200%}
#header{font:90% Verdana, Helvetica, Arial, sans-serif;border:1px solid #000;background-color:#FFF;margin:0 0 5px;padding:5px}
#header h1 a{height:30px;display:block;background:url(http://www.breastfeedingmums.com/images/header-image.jpg) no-repeat left top}
#header h1 a span{display:none}
#header a:hover,#content a:hover,#footer a:hover{color:#999}
#content{float:left;font:100% Verdana, Helvetica, Arial, sans-serif;width:54%;margin-bottom:5px;padding:5px}
#side2{float:right;font:80% Verdana, Helvetica, Arial, sans-serif;width:36%;margin-bottom:5px;padding:5px}
#footer{clear:both;font:90% Verdana, Helvetica, Arial, sans-serif;border-top:1px dashed #000;background-color:#FFF;padding:5px}
div.feedburnerFeedBlock ul{margin-left:0;padding-left:0;list-style-type:none}
h1,h2,h3{font-size:100%}
#header a:link,#content a:link,#footer a:link,#header a:visited,#content a:visited,#footer a:visited,#side2 a:link,#side2 li a:link,#side2 ul ul a:link,#side2 a:visited,#side2 li a:visited,#side2 ul ul a:visited,#side2 a:hover,#side2 li a:hover,#side2 ul ul a:hover,#footer a:link,#footer li a:link,#footer ul ul a:link,#footer a:visited,#footer li a:visited,#footer ul ul a:visited,#footer a:hover,#footer li a:hover,#footer ul ul a:hover{text-decoration:underline;color:#000;background-color:transparent}

